@charset "UTF-8";

/* Fonts
--------------------------------*/

@font-face {
  font-family: 'icomoon';
  src: url("http://t-island.shin-test.net/assets/fonts/feature.eot?13v9di");
  src: url("http://t-island.shin-test.net/assets/fonts/feature.eot?13v9di#iefix") format("embedded-opentype"), url("http://t-island.shin-test.net/assets/fonts/feature.ttf?13v9di") format("truetype"), url("http://t-island.shin-test.net/assets//assets/fonts/feature.woff?13v9di") format("woff"), url("http://t-island.shin-test.net/assets/fonts/feature.svg?13v9di#feature") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Normalize
--------------------------------*/

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

*:before,
*:after {
  speak: none;
}

html,
body,
div,
header,
footer,
main,
article,
section,
aside,
nav,
figure,
figcaption {
  display: block;
  margin: 0;
  padding: 0;
}

html {
  line-height: 1.75;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #E95377;
  font-family: -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 1em;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  line-break: strict;
}

body {
  overflow-x: hidden;
  background: #fff;
  color: #111;
}

a {
  color: inherit;
  transition: .3s;
}

a:before,
a:after {
  text-align: inherit;
  text-decoration: inherit;
}

em {
  color: #D50000;
  font-style: inherit;
}

em em {
  font-weight: 700;
  text-decoration: underline wavy;
}

img,
iframe {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
}

img {
  height: auto;
}

p {
  margin: 1em 0;
}

header p,
footer p {
  margin: 0;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

main > section {
  padding: 24px 0;
}

section section {
  margin: 50px 0;
}

table {
  width: 100%;
  border-collapse: collapse;
}

th,
td {
  padding: 12px;
  border: 1px solid #E9C2CC;
}

th {
  background: #F8E0E6;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  white-space: nowrap;
}

/* Heading
--------------------------------*/

h2,
h3,
h4,
h5,
h6 {
  line-height: 1.25;
  margin: 0;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
}

h2 {
  margin-bottom: 24px;
  padding-top: 40px;
  background: url(http://t-island.shin-test.net/assets/images/bus/icon_h.svgz) no-repeat 50% 0;
  color: #E95377;
  font-family: "FOT-ハミング Std B", sans-serif;
  font-size: 20px;
  text-align: center;
}

h2:before {
  display: block;
  margin-bottom: 8px;
  font-family: "FOT-スキップ Std B", sans-serif;
  font-size: .5em;
  content: 'Gurutto shuyu bus';
}

h3 {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  margin-bottom: 20px;
  padding-top: 19px;
  padding-bottom: 19px;
  background: #E95377;
  color: #fff;
  font-size: 18px;
  text-align: center;
}

h3 b {
  line-height: .9375;
  font-size: 1.3333em;
}

/* Remove Margin
--------------------------------*/

p:first-child,
section section:first-child {
  margin-top: 0;
}

p:last-child,
section section:last-child {
  margin-bottom: 0;
}

/* Site Width
--------------------------------*/

.site {
  margin: auto;
}

.site-header-content,
.site-footer-content,
.site-content {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3.125vw;
  padding-left: 3.125vw;
}

/* Common
--------------------------------*/

.btn {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
  padding: 10px;
  border: 0;
  background: #E95377;
  color: #fff;
  font: 14px/20px "FOT-筑紫ゴシック Pro B", sans-serif;
  text-align: center;
  text-decoration: none;
}

.btn:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 18px;
  height: 1em;
  margin: auto;
  font: 14px/1 icomoon;
  content: "\e902";
}

.link {
  margin: 30px 0;
  text-align: center;
}

.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  word-wrap: normal;
}

/* Header
--------------------------------*/

.site-header {
  position: relative;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  background: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.site-header-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 8px;
  padding-bottom: 8px;
  min-height: 48px;
}

.site-title {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  font: 18px/1 'FOT-筑紫オールドゴシック Std B', sans-serif;
  font-family: "FOT-ハミング Std B", sans-serif;
}

.site-title:before {
  display: inline-block;
  width: 32px;
  height: 32px;
  margin-right: 6px;
  background: url(http://t-island.shin-test.net/assets/images/bus/logo.svgz) no-repeat 50% 50%;
  background-size: contain;
  content: "";
}

.link-home {
  flex: 0 0 66px;
  font-size: 12px;
  text-align: right;
}

.global-nav {
  background: #F5F4F4;
  font-family: "FOT-筑紫ゴシック Pr5 R", sans-serif;
  font-size: 12px;
}

.global-nav__list {
  display: flex;
  list-style: none;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}

.global-nav__item {
  flex: auto;
}

.global-nav__link {
  display: block;
  padding: 5px 0;
  text-align: center;
  text-decoration: none;
}

.global-nav__link:before {
  vertical-align: top;
  color: #E95377;
  font-family: icomoon;
  content: "\e902\a0";
}

.hero {
  position: relative;
  margin-bottom: 30px;
  color: #E95377;
  font-family: 'FOT-ハミング Std E', sans-serif;
  letter-spacing: .12em;
  text-align: center;
}

.hero-text {
  line-height: 1.667;
  margin: 1em 0;
  font-size: 5.6vw;
  word-break: keep-all;
}

.hero-duration {
  line-height: 1.58824;
  font-size: 4.53333vw;
}

.hero-duration > p {
  margin: 0;
}

.hero-duration__text > span {
  display: block;
  font-size: 0;
}

.hero-duration__note {
  font-size: .75em;
}

/* Footer
--------------------------------*/

.site-footer {
  background: #E95377;
  color: #fff;
}

.site-footer-content {
  padding-top: 20px;
  padding-bottom: 20px;
}

.site-footer-content:before {
  display: block;
  width: 108px;
  height: 42px;
  margin: 0 auto 24px;
  background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/logo_w2.png) no-repeat;
  background-size: 100%;
  content: "";
}

.btn--home {
  background: #fff;
  color: #E95377;
}

.copyright {
  padding: 4px 0;
  font-size: 10px;
  text-align: center;
}

.copyright small {
  font-size: 1em;
}

.dummy-text1 {
  display: none;
  font-family: "FOT-スキップ Std B", sans-serif;
}

.dummy-text2 {
  display: none;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
}

/* Site Content
--------------------------------*/

.site-content {
  font-size: .875em;
}

.no-posts {
  padding: 40px 0;
  color: #E95377;
  text-align: center;
}

/* Main
--------------------------------*/

.about__image {
  text-align: center;
  margin-bottom: 1em;
}

.about__text {
  font-family: "FOT-筑紫ゴシック Pr5 M", sans-serif;
}

.cost-banner {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  margin-top: 16px;
  border: solid #F8E0E6;
  border-width: 6px 0;
  text-align: center;
}

.cost {
  display: flex;
  align-items: center;
  justify-content: space-between;
  line-height: 1;
  max-width: 375px;
  margin: 0 auto;
  padding: 5.333vw 6.667vw 2.6667vw;
  text-align: center;
}

.cost__kaidokun {
  position: relative;
  flex: 0 0 20.30769%;
  padding-bottom: 2.03077%;
}

.cost__kaidokun > img {
  position: relative;
  z-index: 1;
}

.cost__kaidokun:after {
  position: absolute;
  left: 3.0303%;
  bottom: 0;
  width: 83.33333%;
  padding-top: 36.36364%;
  border-radius: 50%;
  background: #E5D0D5;
  content: "";
}

.cost__content {
  position: relative;
  flex: 0 0 73.84615%;
  border-radius: 7px;
  background: #E95377;
  color: #fff;
  padding: 15px 0;
  font-family: "FOT-筑紫ゴシック Pr5 M", sans-serif;
}

.cost__content:before {
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  height: 0;
  margin: auto;
  border: solid transparent;
  border-width: 13px 13px 13px 0;
  border-right-color: #E95377;
  content: "";
}

.cost__course {
  line-height: 1.25;
  font-size: 4.63768vw;
}

.cost__value {
  margin: .15em auto;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-size: 11.5942vw;
}

.cost__unit {
  display: inline-block;
  display: inline-flex;
  flex-direction: column-reverse;
  font-size: .75em;
}

.cost__tax {
  display: block;
  font-size: 10px;
}

.cost__duration {
  font-size: 3.47826vw;
}

.course {
  margin-top: 5px;
  margin-bottom: 0;
}

.course__header {
  display: flex;
  position: relative;
  flex-direction: column;
  justify-content: center;
  height: 148px;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-bottom: 24px;
  background: #00A0E9;
  background: linear-gradient(rgba(0, 160, 233, 0.65), rgba(0, 160, 233, 0.65)), url(http://t-island.shin-test.net/assets/images/bus/course_header_a.jpg) no-repeat 50% 50%/cover;
  color: #fff;
  text-align: center;
  cursor: pointer;
}

.course--b .course__header {
  background: #92308D;
  background: linear-gradient(rgba(146, 48, 141, 0.65), rgba(146, 48, 141, 0.65)), url(http://t-island.shin-test.net/assets/images/bus/course_header_b.jpg) no-repeat 50% 50%/cover;
}

.course--c .course__header {
  background: #F26430;
  background: linear-gradient(rgba(242, 100, 48, 0.65), rgba(242, 100, 48, 0.65)), url(http://t-island.shin-test.net/assets/images/bus/course_header_c.jpg) no-repeat 50% 50%/cover;
}

.course__code {
  margin-bottom: 5px;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-size: 20px;
}

.course__name {
  margin: 0;
  padding: 0;
  background: transparent;
  font-size: 16px;
  word-break: keep-all;
}

.course__content {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  padding-top: 24px;
  padding-bottom: 40px;
  background: rgba(0, 160, 233, 0.08);
}

.course--b .course__content {
  background: rgba(146, 48, 141, 0.08);
}

.course--c .course__content {
  background: rgba(242, 100, 48, 0.08);
}

.course__introduction {
  display: table;
  margin: 0 auto;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  text-align: justify;
}

.course__introduction > p {
  margin: 0;
}

.icon-toggle {
  position: absolute;
  bottom: 5px;
  right: 0;
  left: 0;
  width: 30px;
  height: 30px;
  margin: auto;
}

.icon-toggle:before,
.icon-toggle:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 18px;
  height: 3px;
  margin: auto;
  border-radius: 2px;
  background: currentColor;
  transition: .5s;
  content: "";
}

.icon-toggle:after {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.course__header--open .icon-toggle:after {
  -webkit-transform: rotate(0);
  transform: rotate(0);
}

.course-data {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: -4px 0 0 -4px;
  font-size: 12px;
}

.course-data__item {
  display: inline-block;
  margin: 4px 0 0 4px;
  padding: 0 6px;
  background: #ace5ff;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
}

.course--b .course-data__item {
  background: #e3abe0;
}

.course--c .course-data__item {
  background: #f9baa3;
}

.course-contact {
  margin: 20px 0;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-size: 12px;
  text-align: center;
}

.course-contact__caption {
  display: block;
}

.course-contact__caption:before {
  content: "■";
}

.course-route-area {
  margin: 40px 0;
}

.course-route-area__heading {
  margin-bottom: 20px;
  font-size: 20px;
  text-align: center;
}

.course-route__item {
  display: flex;
  position: relative;
  align-items: flex-start;
  margin-top: 30px;
  padding: 10px;
  background: #fff;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-size: 12px;
}

.course-route__item:after {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  width: 0;
  margin: 10px auto 0;
  border: solid transparent;
  border-width: 7px 7px 0;
  border-top-color: #666;
  content: "";
}

.course-route__item:first-child {
  margin-top: 0;
}

.course-route__item:last-child:after {
  content: none;
}

.course-route__image {
  flex: 0 0 128px;
  margin-right: 12px;
}

.course-route__content a {
  color: #00A0E9;
}

.course-route__time {
  line-height: 1.42;
  margin-bottom: 4px;
}

.course-route__geton,
.course-route__getoff {
  display: inline-block;
  padding: 0 4px;
  background: #E95377;
  color: #fff;
}

.course-route__getoff {
  background: #00A0E9;
}

.course-route__note {
  margin: 0;
  font-size: 0.91667em;
}

.note-list {
  margin-top: 16px;
  font-size: 0.85714em;
}

.note-list__item {
  padding-left: 1em;
  text-indent: -1em;
}

.btn--close {
  width: 100%;
  background: #00A0E9;
  cursor: pointer;
}

.btn--close:before,
.btn--close:after {
  position: absolute;
  top: 0;
  right: 16px;
  bottom: 0;
  left: auto;
  width: 2px;
  height: 22px;
  margin: auto;
  background: currentColor;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}

.btn--close:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.course--b .btn--close {
  background: #92308D;
}

.course--c .btn--close {
  background: #F26430;
}

.btn--app {
  background: #00A0E9;
}

.course--b .btn--app,
.course--b
.btn--close {
  background: #92308D;
}

.course--c .btn--app,
.course--c
.btn--close {
  background: #F26430;
}

.outline {
  margin-top: 16px;
}

.tagline,
.tagline2,
.footline {
  line-height: 1.4;
  margin: 0;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-size: 1.28571em;
  text-align: justify;
}

.tagline em {
  color: #E95377;
}

.footline {
  color: #D50000;
}

.note {
  margin: 5px 0;
  font-size: 0.85714em;
}

.image {
  margin-bottom: 1em;
  text-align: center;
}

.taxi-courses {
  margin: 24px 0;
}

.taxi-course {
  margin: 24px 0;
}

.taxi-course__header {
  padding: 22px 0;
  background: #7EB0E9;
  color: #fff;
  text-align: center;
}

.taxi-course__title {
  font-size: 1.28571em;
}

.taxi-course__departure {
  font-size: 0.85714em;
}

.taxi-course__content {
  padding: 10px;
  border: 1px solid #7EB0E9;
  border-width: 0 1px 1px;
}

.taxi-course__note {
  font-size: 0.85714em;
}

.taxi-course--3 .taxi-course__header {
  background: #DDAFD3;
}

.taxi-course--3 .taxi-course__content {
  border-color: #DDAFD3;
}

.taxi-course--4 .taxi-course__header {
  background: #7BC4D8;
}

.taxi-course--4 .taxi-course__content {
  border-color: #7BC4D8;
}

.taxi-course--5 .taxi-course__header {
  background: #EFAF74;
}

.taxi-course--5 .taxi-course__content {
  border-color: #EFAF74;
}

.taxi-course-list {
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
}

.taxi-course-list__item {
  margin-top: .5em;
}

.taxi-course-list__item:first-child {
  margin-top: 0;
}

.taxi-course-list dt {
  color: #437EBF;
  text-indent: -.5em;
}

.taxi-course-list dt:before {
  content: "【";
}

.taxi-course-list dt:after {
  content: "】";
}

.taxi-course--3 .taxi-course-list dt {
  color: #AC4D98;
}

.taxi-course--4 .taxi-course-list dt {
  color: #41A1BB;
}

.taxi-course--5 .taxi-course-list dt {
  color: #D1741F;
}

.taxi-course-note {
  list-style: decimal;
  padding-left: 1.5em;
}

.taxi-course-attention {
  color: #021CF5;
}

.table-block:after {
  display: block;
  margin-top: 1em;
  padding-top: 40px;
  background: url(http://t-island.shin-test.net/assets/images/bus/icon_scroll.svgz) no-repeat 50% 0;
  color: #808080;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-size: 12px;
  text-align: center;
  content: "左右にスクロールできます";
}

.table-block.no-scroll:after {
  content: none;
}

.table-wrap {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.taxi-list tbody th {
  background: #FFF2F5;
}

.taxi-list td {
  white-space: nowrap;
}

.taxi-list th + td,
.taxi-list td:first-child {
  text-align: center;
}

.taxi-list img {
  max-width: none;
}

.taxi-list__area {
  width: 67px;
}

.taxi-list__level {
  width: 56px;
}

.icon-taxi {
  vertical-align: text-bottom;
}

.taxi-fare td {
  text-align: center;
}

.taxi-fare s {
  display: block;
}

@media print, screen and (min-width: 357px) {
  .hero-text {
    font-size: 21px;
  }

  .hero-duration {
    font-size: 17px;
  }
}

@media print, screen and (min-width: 375px) {
  .cost {
    padding: 20px 25px 10px;
  }

  .cost__course {
    font-size: 16px;
  }

  .cost__value {
    font-size: 40px;
  }

  .cost__duration {
    font-size: 12px;
  }
}

@media print, screen and (min-width: 480px) {
  .hero-duration__text > span {
    display: inline;
    font-size: 1em;
  }
}

@media print, screen and (min-width: 768px) {
  .link-home {
    flex-basis: 125px;
    margin-top: -8px;
  }

  .global-nav {
    font-size: 15px;
  }

  .site-content {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  .about {
    display: flex;
  }

  .about__image {
    flex: 0 0 37.5%;
    margin: 0 20px 0 0;
  }

  .about__text {
    font-size: 1.125rem;
  }

  .cost-banner {
    margin-top: 30px;
  }

  .course__header {
    height: 20.8334vw;
    background-image: linear-gradient(rgba(0, 160, 233, 0.65), rgba(0, 160, 233, 0.65)), url(http://t-island.shin-test.net/assets/images/bus/course_header_a@1920.jpg);
  }

  .course--b .course__header {
    background-image: linear-gradient(rgba(146, 48, 141, 0.65), rgba(146, 48, 141, 0.65)), url(http://t-island.shin-test.net/assets/images/bus/course_header_b@1920.jpg);
  }

  .course--c .course__header {
    background-image: linear-gradient(rgba(242, 100, 48, 0.65), rgba(242, 100, 48, 0.65)), url(http://t-island.shin-test.net/assets/images/bus/course_header_c@1920.jpg);
  }

  .course-contact {
    font-size: 14px;
  }

  .course-route {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .course-route__item {
    flex: 0 0 calc(50% - 15px);
    max-width: calc(50% - 15px);
  }

  .course-route__item:after {
    top: 0;
    right: auto;
    bottom: 0;
    left: 100%;
    width: 30px;
    height: 2px;
    margin: auto;
    border: 0;
    background: rgba(0, 0, 0, 0.2);
  }

  .course-route__item:nth-child(2) {
    margin-top: 0;
  }

  .footline {
    margin-top: 40px;
  }

  .tagline2 {
    margin-bottom: 40px;
    text-align: center;
  }

  .tagline2 > span {
    display: block;
  }

  .tagline,
  .tagline + .note,
  .footline {
    text-align: center;
  }

  .taxi-courses {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .taxi-course {
    display: inherit;
    flex: 0 0 48%;
    flex-direction: column;
    margin-bottom: 0;
  }

  .taxi-course:nth-child(2) {
    margin-top: 0;
  }

  .taxi-course__content {
    flex: 1 auto;
  }

  .table-block:after {
    content: none;
  }
}

@media print, screen and (min-width: 960px) {
  a[href^="tel:"] {
    text-decoration: none;
  }

  main > section {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  th,
  td {
    padding: 20px;
  }

  h2 {
    margin-bottom: 40px;
    padding-top: 60px;
    background-size: 52px auto;
    font-size: 30px;
  }

  h3 {
    margin-bottom: 36px;
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: 20px;
  }

  .site-header-content,
  .site-footer-content,
  .site-content {
    padding-right: 0;
    padding-left: 0;
  }

  .btn {
    padding: 14px;
  }

  .site-header-content {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .site-title {
    font-size: 23px;
  }

  .site-title:before {
    width: 40px;
    height: 40px;
    margin-right: 8px;
  }

  .global-nav__link {
    padding: 8px 0;
  }

  .global-nav__link:hover,
  .global-nav__link:focus {
    background: rgba(0, 0, 0, 0.1);
  }

  .hero-text {
    margin: .5em 0;
    font-size: 34px;
  }

  .hero-duration {
    font-size: 20px;
  }

  .site-content {
    font-size: 1em;
  }

  .cost-banner {
    margin-top: 50px;
    padding: 15px 0;
    border-width: 8px 0;
  }

  .course__header {
    height: 200px;
  }

  .course__code {
    font-size: 30px;
  }

  .course__name {
    font-size: 24px;
  }

  .course__content {
    padding-top: 36px;
    padding-bottom: 50px;
  }

  .course-data {
    font-size: 14px;
  }

  .course-contact {
    font-size: 16px;
  }

  .course-route {
    justify-content: flex-start;
  }

  .course-route__item {
    flex-basis: 300px;
    max-width: 300px;
    margin-right: 30px;
  }

  .course-route__item:nth-child(3) {
    margin-top: 0;
  }

  .course-route__item:nth-child(2n):after {
    content: '';
  }

  .course-route__item:nth-child(3n) {
    margin-right: 0;
  }

  .course-route__item:nth-child(3n):after {
    top: 100%;
    right: 50%;
    bottom: auto;
    left: auto;
    border: 0;
    width: 660px;
    height: 30px;
    margin: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat 0 50%/100% 2px, linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat 100% 0/2px 50%, linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat 0 100%/2px 50%;
  }

  .course-route__item:last-child:after {
    content: none;
  }

  .tagline,
  .tagline2,
  .footline {
    font-size: 1.375em;
  }

  .taxi-courses {
    margin: 36px 0;
  }

  .taxi-course__content {
    padding: 16px 19px;
  }
}

@media screen and (max-width: 767px) {
  .outline {
    display: block;
    width: auto;
  }

  .outline > caption,
  .outline > tbody,
  .outline tr,
  .outline th,
  .outline td {
    display: inherit;
    width: 100%;
  }

  .outline th {
    margin-top: -1px;
    border-bottom: 0;
  }

  .outline td {
    border-top: 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 959px) {
  .course-route__item:nth-child(2n):after {
    top: 100%;
    right: 50%;
    bottom: auto;
    left: auto;
    border: 0;
    width: calc(100% + 15px);
    height: 30px;
    margin: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat 0 50%/100% 2px, linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat 100% 0/2px 50%, linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat 0 100%/2px 50%;
  }

  .course-route__item:last-child:after {
    content: none;
  }
}